RKIIC(4)

NAME
rkiic - Rockchip I2C controller

SYNOPSIS
rkiic* at fdt?
iic* at rkiic?

DESCRIPTION
The rkiic driver provides support for the I2C controller integrated in various Rockchip SoCs.

SEE ALSO
iic(4), intro(4)

HISTORY
The rkiic driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The rkiic driver was written by Mark Kettenis <kettenis@openbsd.org>.